@charset "UTF-8";

/*顶部两会*/
.new_top_div{
	height:500px;
   padding-top:300px;
   /*background:#49d6ff;*/
  
    background: url(../images/sdbg_bg.jpg) no-repeat;
    background-size: cover;
}

.new_bg_img{
	width:1100px;
   height:162px;
   position:absolute;
   right: 0px;
   top: -350px;
}
.new_top_toutiao{
	width:1314px;
   margin:0 auto;
   position:relative;
   height:78px;
  /*background:#1d62c1;*/
}
.new_top_toutiao .new_top_toutiao_title{
	position:absolute;
   width:109px;
   height:68px;
   left:0px;
   top: 50%;
   margin-top: -34px;
   font-weight:bold;
  /*background:#cd1517;*/
}
.new_top_toutiao .new_top_toutiao_title a{
   color:#E01915;
   background:url(../images/new_top_toutiao_title.png) no-repeat;
   display:inline-block;
   width:109px;
   height:68px;
}

.new_top_toutiao .top_toutiao_first{
	width:1100px;
   margin:0 auto;
   text-align:center;
   font-weight:bold;
   font-size:40px;
   height:78px;
   line-height:78px;
}
.new_top_toutiao .top_toutiao_first a{
	color:#E01915;
   display: inline-block;
   height:78px;
}


.new_top_bottom{
	width:1100px;
   margin:0 auto;
   margin-top:20px;
   position:relative;
}

/* 轮播图 */
.new_top_lb{
	width:590px;
   height:360px;
   float:left;
}

.new_top_lb .swiper-container {
    width: 100%;
    height: 100%;
}

.new_top_lb .swiper-container .swiper-slide img {
    width:590px;
    height:360px;
    vertical-align:middle;
}

.new_top_lb .swiper-pagination {
    bottom: 10px!important;
    left:250px!important;
}

.new_top_lb .swiper-pagination .swiper-pagination-bullet {
    margin-right: 14px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
    outline: none;
}

.new_top_lb .swiper-pagination .swiper-pagination-bullet-active {
    background: #BF0614;
}

.new_top_lb .swiper-slide .title {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.9px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 40px;
    line-height:40px;
    padding-left:20px;
    width:100%;
    box-sizing:border-box;
}

.new_top_lb .swiper-button-prev {
    width: 15px !important;
    height: 27px !important;
    background-image: url(../images/arrow_prev.png) !important;
    outline: none;
    background-size: 15px 27px !important;
    position: absolute;
    left: 19px;
    top: 194px;
}

.new_top_lb .swiper-button-next {
    width: 15px !important;
    height: 27px !important;
    background-image: url(../images/arrow_next.png) !important;
    outline: none;
    background-size: 15px 27px !important;
    position: absolute;
    right: 19px;
    top: 194px;
}





/*右列表*/
.new_top_list{
	width:468px;
   height:360px;
   float:right;
}

.new_top_list .new_top_ul1{
   border-bottom:1px dashed #222;
   padding:26px 0px;
}
.new_top_list .new_top_ul2{
   padding:26px 0px;
}
.new_top_list .new_top_ul1 li,
.new_top_list .new_top_ul2 li{
   margin-top:26px;
  
}
.new_top_list .new_top_ul1 li a,
.new_top_list .new_top_ul2 li a{
   font-size: 20px;
    color: #393939;
}

.new_top_list .new_top_ul1 li:first-child,
.new_top_list .new_top_ul2 li:first-child{
    font-weight: bold;
    margin-top:0px;
  
}



















/*顶部广告*/
.index_ad_top {
	width: 100%;
}
.index_ad_top img {
	width: 100%;
    vertical-align: middle;
}
.index_body_first_wrap {
    background-color: #fff;
}

.index_body_first {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}

/* 头条 */

.top_content {
    margin-top: 30px;
    position: relative;
    /*border: 1px solid #dedede;*/
    padding: 28px 0px;
}

.first_top {
    position: relative;
}

.first_top .top_title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.first_top .top_title a {
    color: #333;
}

.first_top .top_title a .top_flag {
    color: #BF0614;
}

.top_list {
    margin-top: 12px;
}

.top_list .top_ul {
    text-align: center;
}

.top_list .top_ul .top_li {
    font-size: 16px;
    margin-right: 30px;
    display: inline-block;
    color: #BF0614;
}

.top_list .top_ul .top_li a {
    color: #393939;
}

.top_list .top_ul .top_li:last-child {
    margin-right: 0px;
    display:none;
}

.top_list1{
	margin-top: 12px;
}
/*专题轮播*/
.topic_lb {
	/*height:80px;*/
    margin-top: 10px;
    position:relative;
}
.topic_lb .swiper-container{
	height:100%;
}
.topic_lb .swiper-pagination{
	bottom:0 !important;
}
.topic_lb .swiper-slide .img_div{
   width:50px;
   height:50px;
   float:left;
}
.topic_lb .swiper-slide .img_div img{
   width:50px;
   height:50px;
   border-radius:50%;
}
.topic_lb .swiper-slide .info{
	width:130px;
    height:50px;
    line-height: 26px;
    float:right;
    color: #393939;
    font-size:16px;
}
.topic_lb .swiper-pagination-bullet-active {
    background: #c10001;
}

.topic_lb .swiper-button-prev {
    width: 20px !important;
    height: 35px !important;
    background-image: url(../images/topic_arrow_prev.png) !important;
    outline: none;
    background-size: 20px 35px !important;
    position: absolute;
    left: -30px;
    top: 30px;
}

.topic_lb .swiper-button-next {
    width: 20px !important;
    height: 35px !important;
    background-image: url(../images/topic_arrow_next.png) !important;
    outline: none;
    background-size: 20px 35px !important;
    position: absolute;
    right: -30px;
    top: 30px;
}

/* 要闻、安徽 */

.yaowen_anhui_lb {
    margin-top: 38px;
}

.yaowen_anhui {
    width: 360px;
    /*height: 439px;*/
    float: left;
}

.common_title1 {
    display: inline-block;
    background: #c10001;
    border-radius: 3px;
    padding: 2px 4px;
}

.common_title1 a {
    color: #fff;
}

.common_ul1 {
    margin-top: 6px;
}

.common_ul1 li {
    font-size: 16px;
    text-align: left;
    color: #393939;
    line-height: 30px;
}

.common_ul1 li a {
    color: #393939;
}

.common_ul1 li:first-child {
    font-weight: bold;
    margin-bottom: 5px;
}

.anhui {
    /*margin-top: 10px;*/
}

/* 轮播图 */

.lb_div {
    width: 808px;
    height: 439px;
    float: right;
}

.lb_div .swiper-container {
    width: 100%;
    height: 100%;
}

.lb_div .swiper-container .swiper-slide img {
    width: 808px;
    height: 439px;
}

.lb_div .swiper-pagination {
    bottom: 6px!important;
}

.lb_div .swiper-pagination .swiper-pagination-bullet {
    margin-right: 14px;
    width: 28px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
    outline: none;
}

.lb_div .swiper-pagination .swiper-pagination-bullet-active {
    background: #BF0614;
}

.lb_div .swiper-slide .title {
    background: rgba(0, 0, 0, 0.53);
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.9px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 60px;
    padding-top: 10px;
    box-sizing: border-box;
    text-align: center;
}

.lb_div .swiper-button-prev {
    width: 15px !important;
    height: 27px !important;
    background-image: url(../images/arrow_prev.png) !important;
    outline: none;
    background-size: 15px 27px !important;
    position: absolute;
    left: 19px;
    top: 418px;
}

.lb_div .swiper-button-next {
    width: 15px !important;
    height: 27px !important;
    background-image: url(../images/arrow_next.png) !important;
    outline: none;
    background-size: 15px 27px !important;
    position: absolute;
    right: 19px;
    top: 418px;
}

/* 预决算公开栏 */

.ad_index1 img {
    width: 1200px;
    height: 60px;
    vertical-align: middle;
    margin-top: 50px;
}

/* 本台动态、效能建设、图片广告 */

.dongtai_xiaoneng_ad {
    margin-top: 50px;
}

/* 本台动态 */

.dongtai {
    width: 389px;
    height: 250px;
    float: left;
    margin-right: 20px;
}

.common_title2 {
    width: 100%;
    height: 38px;
    line-height: 38px;
    border-top: 1px solid #E5E5E5;
}

.common_title2 .title {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    float: left;
    border-top: 2px solid #BF0614;
    padding-left:10px;
    margin-top: -1px;
}

.common_title2 .more {
    font-size: 14px;
    color: #393939;
    float: right;
}

.common_ul2 {
    margin-top: 20px;
}

.common_ul2 li {
    font-size: 16px;
    text-align: left;
    color: #393939;
    line-height: 30px;
}

.common_ul2 li a {
    color: #393939;
}

/* 效能建设 */

.xiaoneng {
    width: 389px;
    height: 250px;
    float: left;
}

/* 图片广告 */

.ad_index2 {
    float: right;
}

.ad_index2 img {
    width: 386px;
    height: 250px;
    vertical-align: middle;
}


/* 政务公开、互动交流 */
.zhengwugongkai_hudongjiaoliu{
	border: 1px solid #dedede;
   border-top:none;
   margin-top:40px;
  height:405px;
  /*position: relative;*/
}
/*.caiwuyujuesuan{
	 position: absolute;
    left: 178px;
    top: 0px;
}
.caiwuyujuesuan img{
	height: 36px;
   vertical-align: middle;
}*/
.zhengwugongkai{
  width:960px;
  float:left;
  height:405px;
}
.zhengwugognkai_body{
	padding:0 38px;
    margin-top:20px;
}
.zhengwugognkai_body_left{
	width:350px;
    float:left;
}
.zhengwugognkai_body_left_ul li{
	width:155px;
    height:45px;
    line-height:45px;
    background:#F5F5F5;
    text-align:center;
    float:left;
    margin-right:20px;
    margin-bottom:24px;
    font-size:16px;
}
.zhengwugognkai_body_left_ul li a{
	color:#333;
    display: block;
}
.zhengwugognkai_body_left_ul li:hover{
	background:#FAECED;
}
.zhengwugognkai_body_left_ul li:hover a{
	color:#BF0614;
}


.zhengwugognkai_body_right{
	width:525px;
    /*height:200px;*/
    float:right;
}


.zhengwugognkai_body_right_top .hd {
    height: 34px;
    /* line-height: 34px; */
    /* background: #F8F8F8; */
    /* padding: 0 10px 0 20px; */
    border-bottom: 1px solid #ddd;
    position: relative;
    /* padding-bottom: 5px; */
}

.zhengwugognkai_body_right_top .hd ul {
    float: left;
    position: absolute;
    left: 0px;
    /* top: -1px; */
    /* height: 34px; */
}

.zhengwugognkai_body_right_top .hd ul li {
    float: left;
    cursor: pointer;
    width: 175px;
    /*text-align: center;*/
    font-size: 18px;
}
.zhengwugognkai_body_right_top .hd ul li a{
    color:#393939;
    padding: 0 11px 8px 11px;
}
.zhengwugognkai_body_right_top .hd ul li.on {
    /* height: 34px; */
    /* background: #fff; */
    color: #333333;
    font-weight: bold;
    /* border-bottom: 2px solid #BF0614; */
}
.zhengwugognkai_body_right_top .hd ul li.on a{
	color: #333333;
    border-bottom: 2px solid #BF0614;
}
.zhengwugognkai_body_right_top .bd ul {
    padding: 20px 13px 0px 13px;
    zoom: 1;
    line-height: 45px;
}

.zhengwugognkai_body_right_top .bd li {
    font-size: 16px;
    color: #393939;
}
.zhengwugognkai_body_right_top .bd li a{
    color: #393939;
}

/*右下*/
.zhengwugognkai_body_right_bottom{
	margin-top: 12px;
}
.zhengwugognkai_body_right_bottom ul li{
	width: 80px;
	height: 80px;
	/* background:pink; */
	float:left;
	margin-right: 68px;
	text-align: center;
}
.zhengwugognkai_body_right_bottom ul li:last-child{
	margin-right:0px;
}
.zhengwugognkai_body_right_bottom ul li img{
	width:50px;
	height:50px;
	vertical-align: middle;
}

.zhengwugognkai_body_right_bottom ul li p{
	color:#333;
	font-size:14px;
	margin-top: 10px;
}








.zhengwugongkai .common_title2 .title,
.hudongjiaoliu .common_title2 .title {
	padding-left:38px;
}
.hudongjiaoliu{
  width:237px;
  float:right;
  border-left: 1px solid #dedede;
  position:relative;
  height:405px;
}
.hudongjiaoliu .taizhang{
	width:200px;
   height:136px;
   vertical-align:middle;
  position:absolute;
  left:50%;
  top:70px;
  transform:translateX(-50%);
}
.hudongjiaoliu .wenda{
	width:200px;
   height:136px;
   vertical-align:middle;
  position:absolute;
  left:50%;
  top:232px;
  transform:translateX(-50%);
}
/* 广告3 */

.ad_index3 img {
    width: 1200px;
    height: 100px;
    vertical-align: middle;
    margin-top: 50px;
}

/* 新闻专题、tab(英雄烈士谱、江淮暖新闻) */

.newstopic_yingxiong_tab {
    margin-top: 50px;
}

/* 新闻专题 */

.newstopic {
    width: 795px;
    float: left;
}

.newstopic_list_div {
    margin-top: 18px;
}

/* 左 */

.newstopic_list_left {
    width: 386px;
    float: left;
    position: relative;
    padding-top: 8px;
}

.newstopic_list_left img {
    width: 386px;
    height: 256px;
    vertical-align: middle;
}

.newstopic_list_left .info {
    height: 45px;
    line-height: 45px;
    padding: 0px 16px;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    left: 0px;
    bottom: 0px;
    color: #fff;
}

/* 右 */

.newstopic_list_right {
    width: 389px;
    height: 264px;
    float: right;
    /* position: relative; */
    border-bottom: 1px solid #dedede;
}

.newstopic_list_right_ul {
    /* position: absolute; */
    /* left: 0; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
}

.newstopic_list_right_ul li {
    font-size: 16px;
    text-align: left;
    color: #393939;
    line-height: 32px;
}

.newstopic_list_right_ul li a {
    color: #393939;
}

/* tab(英雄烈士谱、江淮暖新闻) */

.yingxiong_tab {
    width: 386px;
    height: 320px;
    float: right;
    border: 1px solid #dedede;
}

/* 本例子css */

.yingxiong_tab .hd {
    height: 34px;
    line-height: 34px;
    background: #F8F8F8;
    /* padding: 0 10px 0 20px; */
    /* border-bottom: 1px solid #ddd; */
    position: relative;
}

.yingxiong_tab .hd ul {
    float: left;
    position: absolute;
    left: 0px;
    top: -1px;
    height: 34px;
}

.yingxiong_tab .hd ul li {
    float: left;
    cursor: pointer;
    width: 193px;
    text-align: center;
    font-size: 16px;
}
.yingxiong_tab .hd ul li a{
    color:#393939;
}
.yingxiong_tab .hd ul li.on {
    height: 34px;
    background: #fff;
    color: #333333;
    font-weight: bold;
    border-top: 2px solid #BF0614;
}
.yingxiong_tab .hd ul li.on a{
	color: #333333;
}
.yingxiong_tab .bd ul {
    padding: 24px 13px 0px 13px;
    zoom: 1;
    line-height: 34px;
}

.yingxiong_tab .bd li {
    font-size: 16px;
    color: #393939;
}
.yingxiong_tab .bd li a{
    color: #393939;
}
/* 海豚精选 */

.haitun_jingxuan_wrap {
    background: #f0f0f0;
    padding-bottom: 10px;
}

.haitun_jingxuan {
    width: 1200px;
    margin: 0 auto;
}

.haitun_title {
    font-size: 26px;
    color: #333333;
    height: 102px;
    line-height: 102px;
    text-align: center;
    /*background:url(../images/haitun_title_bg.png) no-repeat center center;*/
    letter-spacing: 5px;
}
.haitun_title a{
	color: #333333;
}
.haitun_ul {
    margin-top: 0px;
}

.haitun_ul li {
    width: 285px;
    height: 243px;
    background-color: #fff;
    margin-right: 20px;
    float: left;
    margin-bottom: 28px;
    box-sizing: border-box;
    padding: 15px;
}

.haitun_ul li:nth-child(4n) {
    margin-right: 0px;
}

.haitun_ul li .img_div {
    width: 253px;
    height: 140px;
    position:relative;
}
.haitun_ul li .img_div .video_time{
	position: absolute;
    right: 10px;
    bottom: 10px;
    width: 46px;
    height: 20px;
    line-height: 20px;
    /* opacity: 0.3; */
    background: rgba(0,0,0,0.5);
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

.haitun_ul li .img_div img {
    width: 253px;
    height: 140px;
    vertical-align: middle;
}

.haitun_ul li .title {
    font-size: 16px;
    color: #000000;
    line-height: 25px;
    margin-top: 15px;
}

/* 第三大 */

.index_body_third_wrap {
    background-color: #fff;
}

.index_body_third {
    width: 1200px;
    margin: 0 auto;
    /*padding-bottom: 70px;*/
    padding-bottom: 20px;
    padding-top: 50px;
}

/* 热线 */

.rexian {
    width: 789px;
    float: left;
}

.rexian_list_div {
    margin-top: 26px;
}

.first_rexian_ul li {
    width: 384px;
    float: left;
}

.first_rexian_ul li:first-child {
    margin-right: 21px;
}

.first_rexian_ul li .img_div {
    width: 155px;
    height: 85px;
    float: left;
}

.first_rexian_ul li .img_div img {
    width: 155px;
    height: 85px;
    vertical-align: middle;
}

.first_rexian_ul li .title {
    font-size: 16px;
    color: #000;
    float: right;
    width: 216px;
}

/* 第二行 */

.second_rexian {
    margin-top: 42px;
    background: url(../images/second_rexian_bg.png);
    width: 793px;
    height: 68px;
    padding-left: 9px;
    box-sizing: border-box;
}

.second_rexian_ul li {
    width: 260px;
    float: left;
    height: 68px;
    line-height: 68px;
    padding-left: 38px;
    box-sizing: border-box;
    background: url(../images/second_rexian_time.png) no-repeat left center;
}

.second_rexian_ul li .time {
    color: #393939;
    font-size: 14px;
    margin-right: 5px;
}

.second_rexian_ul li .title {
    color: #393939;
    font-size: 14px;
}

/* 活动 */

.huodong {
    width: 386px;
    height: 259px;
    float: right;
    border: 1px solid #dedede;
}
.huodong .hd {
    height: 34px;
    line-height: 34px;
    background: #F8F8F8;
    /* padding: 0 10px 0 20px; */
    /* border-bottom: 1px solid #ddd; */
    position: relative;
}

.huodong .hd ul {
    float: left;
    position: absolute;
    left: 0px;
    top: -1px;
    height: 34px;
}

.huodong .hd ul li {
    float: left;
    cursor: pointer;
    width: 182px;
    text-align: center;
    font-size: 16px;
}
.huodong .hd ul li a{
    color: #393939;
}
.huodong .hd ul li.on {
    height: 34px;
    background: #fff;
    color: #333333;
    font-weight: bold;
    border-top: 2px solid #BF0614;
}
.huodong .hd ul li.on a{
    color: #333333;
}
.huodong .bd>ul {
    padding: 12px 13px 0px 18px;
    zoom: 1;
    line-height: 34px;
}

.huodong .bd li {
    font-size: 16px;
    color: #393939;
    position: relative;
}
.huodong .bd li a{
    color: #393939;
}

.huodong .bd .img_div{
    width: 116px;
    float: left;
}
.huodong .bd .img_div img{
    width: 116px;
    height: 143px;
    vertical-align: middle;
}
.huodong .bd .img_div .title{
    margin-top: 6px;
    text-align: center;
    font-size: 14px;
}

.huodong .bd .huodong_ul{
    width: 355px;
    /* float: right; */
    /* position: absolute; */
    /* top: 20px; */
    /* right: 0px; */
}






/* 安徽广播电视logo */

.anhui_logo_div {
    text-align: center;
}

.anhui_logo_div img {
    width: 267px;
    height: 52px;
    vertical-align: middle;
    margin-top: 52px;
}

/* 频道切换 */

.pindao_qiehuan {
    margin-top: 48px;
}

.pindao_qiehuan_ul {
    border: 1px solid #ebebeb;
}

.pindao_qiehuan_ul li {
    width: 133px;
    height: 68px;
    line-height: 68px;
    color: #535353;
    font-weight: bold;
    float: left;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}

.pindao_qiehuan_ul li:nth-child(9n) {
    border-right: none;
}

.pindao_qiehuan_ul li:nth-child(10), .pindao_qiehuan_ul li:nth-child(11), .pindao_qiehuan_ul li:nth-child(12), .pindao_qiehuan_ul li:nth-child(13), .pindao_qiehuan_ul li:nth-child(14), .pindao_qiehuan_ul li:nth-child(15), .pindao_qiehuan_ul li:nth-child(16), .pindao_qiehuan_ul li:nth-child(17), .pindao_qiehuan_ul li:nth-child(18) {
    border-bottom: none;
}
.pindao_qiehuan_ul li:hover{
    color: #BF0614;
    font-weight: bold;
    border-bottom: 6px solid #BF0614;
}
.pindao_qiehuan_ul li.active{
    color: #BF0614;
    font-weight: bold;
    border-bottom: 6px solid #BF0614;
}
/* 悬浮 */

.pindao_hover_div {
    border: 1px solid #ebebeb;
    border-top: none;
    height: 220px;
    display:none;
}

.pindao_hover_div_left {
    width: 265px;
    height: 220px;
    float: left;
    border-right: 1px solid #ebebeb;
    position: relative;
}

.pindao_hover_div_left img {
    position: absolute;
    left: 40px;
    top: 50%;
    width: 40px;
    transform: translateY(-50%);
}
.pindao_hover_div_left .pindao_title{
	color:#BF0614;
	font-weight:bold;
	font-size:26px;
	position: absolute;
	left: 100px;
	top:50%;
	letter-spacing: 5px;
   transform: translateY(-50%);
}
.zhibo_btn {
    color: #fff;
    background-color: #BF0614;
    width: 80px;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 122px;
    transform: translateX(-50%);
    cursor: pointer;
    display:none;
}

.pindao_hover_div_right {
    width: 932px;
    height: 220px;
    float: right;
    position: relative;
}

.pindao_hover_div_right_ul {
    line-height: 45px;
    width: 780px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.pindao_hover_div_right_ul li {
    float: left;
    margin-right: 15px;
}

.pindao_hover_div_right_ul li a {
    color: #535353;
}